@charset "UTF-8";
@media screen and (max-width: 768px) {

.tx_principl{color:#008B99;} /*texto más ocuro para mobiles*/
.tx_bullet{color:#008B99;}

#seccion_uno{
	width:auto;
	max-width:770px;
	height:auto;
	display:block;
	overflow:hidden;
	padding-bottom: 40px;
}

#seccion_dos{
	width:90%;margin-top:0px;padding-top:0px;padding-bottom: 40px;}

#seccion_tres{
	width:auto;
	max-width:770px;
	height:auto;
	display:block;
	overflow:hidden;
}

#dest-hide{display:none;}
#ilustra-cordi{display:none;}

.destacados{
	width:45%;
	height:auto;
	margin-left:3%;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:30px;
}
.foto_destacado{height: auto;width: 100%;}


#cont_staff{
width:100%;
margin-right: auto;
margin-left: auto;
text-align: center;
}

.galeria_fotografica{width:20%;}

#seccion_tres_videos{
	max-width:100%;
	height:auto;
	display:block;
}

#name{width:100%;margin-bottom:10px;}
#empresa{width:100%;margin-bottom:10px;}
#ciudad{width:100%;margin-bottom:10px;}
#phone{width:100%;margin-bottom:10px;}
#email{width:100%;margin-bottom:10px;}
#asunto{width:100%;margin-bottom:10px;}
#message{width:100%;}



#video{
	width:100%;
	height:400px;
	margin-left:auto;
	margin-right:auto;
	border-radius:4px;
	padding:0px;
	background-color: rgba(255, 255, 255, 0);
	display:block;
	box-shadow:0px 0px 0px #000;
}

.tx_bullet{width:80%;}
.lodge-info{width:30%;margin-bottom:30px;}
#img-banner-lodge{position: relative;top: -60px;}
#img-banner-resto{position: relative;top: -120px;}
#img-banner-activi{position: relative;top: -30px;}
#img-banner-galeria{position: relative;top: -30px;}
#img-banner-contacto{position: relative;top: 0px;}

#img-cuadro-distancia{width: 100%;}

#banner_otros{height:200px;margin-bottom:40px;}

.tx_carta{margin-left: -5px;}

}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 660px) {



header{height:80px;}
.cerrar{
	text-align:left;
	padding-right:0px;
	margin-left:-10px;
}
#bt-resp{margin-top:20px; margin-right:20px;}
#logo{display:none;}

#logo_dos{
	width:60%;
	display:block;
	height:auto;
	float:left;
	padding-top: 0px;
	margin-top:5px;
	margin-right:10px;
	margin-left:20px;
}

#banner{display:none;}
#banner-phone{
	max-width:100%;
	height:auto;

	margin-bottom:-60px;
	display:block;

	overflow: hidden;
	
	border-top-style: solid;
	border-top-color: #FFF;
	border-top-width: 1px;
}
.destacados{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:30px;
	padding-bottom:10px;
}
#dest-hide-dos{display:none;}

.foto_destacado{height: auto;width: 100%;}
.lista_footer{margin-left:-35px;}

#cont_lista_footer{margin-left:0px;padding-bottom:40px;text-align:center;}		
#cont_social_footer{display:none;}

#caja_titulo{
	max-width:100%;
	height:auto;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	box-sizing: border-box;
}

#video{
	width:100%;
	max-height:300px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
	vertical-align:top;
	box-sizing: border-box;
}
#foto_cont_principal{max-height:220px;}

#video_cont_principal{
	width:100%;
	height:320px;
	background-color:#FFF;
}
#col_uno{
	width:100%;	
	margin-left:0px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;	
}
#col_dos{
	width:100%;
	margin-left:0px;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 20px;	
}
.galeria_fotografica{width:43%;}
#video_galeria{
	width:100%;
	height:320px;
	background-color:#FFF;
}
.tres_videos{margin-bottom:40px;}
#nav_texto{display:none;}
.tx_blanco_derechos{text-align:center;}


.tx_bullet{width:100%;}
.lodge-info{width:96%;margin-bottom:60px;}
#banner_otros{height:100px;margin-bottom:40px;}
#img-banner-lodge{position: relative;top: -40px;}
#img-banner-resto{position: relative;top: -70px;}
#img-banner-activi{position: relative;top: -20px;}


.carta-info{width:96%;margin-bottom:60px;}


}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media screen and (max-width: 412px) {
	


body {margin:0px; background-color: #FFF;}
#bt-resp{margin-top:20px; margin-right:20px;}
#nav_logo{display:none;}
header{width:100%; height:80px; background-color:#3F280D;background-image:url(../imagenes/bg_header_madera.png);background-repeat:repeat;}

#logo_dos{margin-top:10px;}
#banner{display:none;}
.lista_menu{margin-left:-30px;}

#wrapper{margin-top:0px;}
#sub_cabecera{display:none;}
#seccion_uno{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
}
#caja_titulo{
	max-width:100%;
	height:auto;
	margin-top:-20px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	box-sizing: border-box;
}
#seccion_tres{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
}
.destacados{
	width:100%;
	padding-left:20px;
	padding-right:20px;
}	
#cont_principal{		/*ARTICLE*/
	width:100%;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}
#video{width:100%;height:250px;}
.lista_footer{margin-left:-30px;}
#cont_lista_footer{
	margin-left:0px;	
	padding-bottom:40px;
	margin-top:0px;
}
#cont_social_footer{display:none;}
#foto_cont_principal{height:auto;}
#foto_dos{height: auto;}
#video_cont_principal{width:100%;height:220px;}
.lista_tips{margin-left:-20px;}

#staff{
	width:70%;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	padding-top:20px;
}
.galeria_fotografica{
	width:45%;
	margin-bottom:20px;
	margin-left: -20px;
}
#img-oculto{display: none;}
#video_galeria{height:220px;}
#nav_logo{margin-left:-10px;}

#galeria_lodge{width: 100%;}

}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */
	
@media screen and (max-width: 360px) {
		
.lista_footer{margin-left:-35px;}
#texto_cont_principal{padding-top:0px;}
.tx_menu{margin-left:20px;}



}

